.cmp_button_wire, .obj_galley_link{
    border: 1px solid #5a6388 !important;
    color: #5a6388 !important;
}

.cmp_button_wire, .obj_galley_link:hover{
	background-color: #5a6388 !important;
    color:  white !important;
}



/* HEADER IMAGE*/
.pkp_structure_head{
    background: url(https://hipatiapress.com/hpjournals/templates/images/headers/GENEROS-header.jpg);
    background-size: cover;
}




/* SJR BLOCK */
.pkp_block .content p:last-child {
    margin-bottom: 0;
    text-align: center;
}

/* LANGUAJE BLOCK */

.block_language li{
    background: #5a6388;
}

.block_language li:hover{
    border: 2px solid rgb(88 81 123) !important;
    border-top-color: #5a6388 !important;
    color: #5a6388 !important;
}

.block_language li a:hover{
    color: #5a6388 !important;
}


/* INFORMATION BLOCK */

.block_information li{
    background: #5a6388;
}

.block_information li:hover{
    border: 2px solid rgb(88 81 123) !important;
    border-top-color: #5a6388 !important;
    color: #5a6388 !important;
}

.block_information li a:hover{
    color: #5a6388 !important;
}


/* ABOUT BARNNER */

.homepage_about h2{
    border-left: 8px #393356 solid;
}

/*
.homepage_about:before{
    content: '';
    background-image: url(https://hipatiapress.com/hpjournals/templates/images/GENEROS_Log.jpg) !important;
    height: 80px !important;
    background-repeat: no-repeat !important;
    margin-bottom: 20px !important;
    display: block;
    background-size: 19%;
    margin-top: -40px;
}*/


/* CURRENT ISSUE BARNNER*/
.current_issue h2{
    border-left: 8px #393356 solid;
}



/* MAKE SUBMISSION BUTTON */
.block_make_submission a{
    border: 2px solid rgb(88 81 123) !important;
    border-top-color: #58517b !important;
    color: #58517b !important;
}

.block_make_submission a:hover{    
    background: #5a6388 !important;
}

/* SUBMISSIONS */

.cmp_notification{
    background: #0000000a !important;
    border-left: 5px solid #5a6388;
}

.pkp_structure_main{
    text-align: justify !important;
}


/* RESPONSIVE */

@media only screen and (max-width: 420px) {
    
    .homepage_about:before{
        background-size: 32% !important;
        margin-top: -30px !important;
    }
}

@media only screen and (max-width: 550px){
    .homepage_about:before {
        background-size: 45% ;
        margin-top: -30px ;
    }
}
@media only screen and (max-width: 764px) {

    .homepage_about:before {
        background-size: 27%;
        margin-top: -30px;
    }
}





